html, body{
	height: 100%;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: black;
	padding: 0px;
	margin: 0px;
}
/*---Texts---*/
h1{
	font-size: 18px;
	font-weight: bold;
	color: white;
	margin: 0px 0px 25px 0px;
	float: right;
}
h2{
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	float: right;
}
a{
	color: black;
	text-decoration: none;
    outline: none;
}
a:hover{
	color: #c90000;
}
p {
	line-height: 18px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}
textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}

/*--images--*/
img{
	border-style: none;
}

/*--general--*/
#main_container{
	background-color: white;
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: right;
}
.highlight_box{
	background-image: url(../images/general/side_box_bg.gif);
	background-repeat: repeat-y;
	width: 221px;
	margin-bottom: 15px;
	float: right;
}
.highlight_box_title{
	background-image: url(../images/general/side_box_top.gif);
	background-repeat: no-repeat;
	width: 221px;
	height: 38px;
	float: right;
}
.highlight_box_title h2{
	padding: 0px 13px 0px 0px;
}
.highlight_box_image{
	width: 84px;
	margin-right: 1px;
	float: right;
}
.highlight_box p{
	width: 130px;
	padding-top: 10px;
	float: right;
}
.highlight_box a{
	text-decoration: underline;
}
.highlight_box_bottom{
	width: 221px;
	height: 8px;
	float: right;
}
.new_line{
	clear: both;
}

/*--header--*/
#header_container{
	background-color: #f3f3f3; 
	width: 100%;
	height: 85px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#header_content{
	width: 960px;
	height: 85px;
	padding: 0px;
	margin: 0 auto;
}
#logo{
	width: 220px;
	height: 85px;
	float: right;
}
#toolbar{
	width: 710px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 45px;
	float: left;
}
#toolbar ul{
	margin: 0px;
	padding: 0px;
}
#toolbar li{
	display: inline;
	list-style-type: none;
	margin-right: 24px;
}

/*--breadcrumbs--*/
#breadcrumbs_container{
	background-image: url(../images/general/breadcrumbs_bg.gif);
	width: 100%;
	height: 57px;
	color: white;
	margin-bottom: 34px;
	float: right;
}
#breadcrumbs_container h1{
	margin: 0px;
	padding-top: 21px;
}
.arrow{
	padding-top: 25px;
	margin: 0px 5px 0px 5px;
	float: right;
}
#breadcrumbs_content{
	width: 960px;
	height: 57px;
	margin: 0 auto;
}
#breadcrumbs_content a{
	color: white;
	text-decoration: underline;
	padding-top: 25px;
	float: right;
}

/*--content--*/
#content_container{
	background-color: white;
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: right;
}
#content{
	width: 960px;
	padding: 0px;
	margin: 0 auto;
}
#large_right_column{
	width: 720px;
	float: right;
}
#small_left_column{
	width: 221px;
	float: left;
}
#small_right_column{
	width:65px;
	float: right;
}
#large_left_column{
	width: 777px;
	float: left;
}

/*--footer--*/
#footer_container{
	background-color: white;
	width: 100%;
	padding: 0px;
	margin: 30px 0px 20px 0px;
	float: right;
}
#footer{
	background-color: #f3f3f3;
	width: 960px;
	height: 49px;
	text-align: center;
	margin: 0 auto;
}
#footer ul{
	width: 910px;
	margin: 0px;
	padding-top: 17px;
}
#footer li{
	display: inline-block;
	#display: inline;
	list-style-type: none;
	margin: 0px 8px 0px 8px;
}
#footer li a
{
    direction: rtl;
    text-align: right;
}
.right_corner{
	width: 6px;
	float: right;
}
.left_corner{
	width: 6px;
	float: left;
}

/*--index--*/
#top_border{
	background-color: #fafafa;
	width: 100%;
	height: 5px;
	margin-bottom: 34px;
	float: right;
}
#flash_element{
	width: 672px;
	height: 278px;
	float: right;
}
#promotions{
	width: 281px;
	height: 278px;
	float: left;
}
.promotion{
	background-image: url(../images/index/promotion_bg.jpg);
	width: 281px;
	height: 88px;
	margin-bottom: 7px;
	color: white;
	float: right;
}
.last_promotion{
	background-image: url(../images/index/promotion_bg.jpg);
	width: 281px;
	height: 88px;
	float: right;
}
.promotion p, .last_promotion p{
	width: 135px;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.promotion h2, .last_promotion h2{
	width: 135px;
	margin: 10px 0px 5px 0px;
	padding: 0px;
	float: right;
}
.promotion a, .last_promotiona{
	color: white;
}
.promotion_corner{
	width: 14px;
	height: 88px;
	float: right;
}
.promotion_image{
	width: 126px;
	height: 88px;
	float: left;
}
#join{
	width: 960px;
	margin-top: 8px;
	float: right;
}
/*--products and services--*/
.service{
	width: 600px;
	margin-bottom: 25px;
	float: right;
}
.service h2{
	width: 500px;
}
.service_pic{
	width: 166px;
	height: 124px;
	margin-left: 20px;
	float: right;
}
.service_description{
	width: 300px;
	float: right;
}
.service_description a{
	text-decoration: underline;
}
#service_left_column{
	width: 777px;
	float: left;
}
#service_left_column h2{
	width: 777px;
	margin: 10px 0px 10px 0px;
	float: right;
}
#service_left_column p{
	width: 777px;
	margin-bottom: 20px;
	float: right;
}
#service_left_column ul{
	list-style-image: url(../images/services/bullet.gif);
	margin-bottom: 20px;
	padding-right: 18px;
	float: right;
}
.service_link{
	background-color: #f3f3f3;
	font-size: 17px;
	font-weight: bold;
	width: 230px;
	height: 32px;
	margin: 15px 0px 0px 3px;
	padding-top: 10px;
	text-align: center;
	float: right;
}
/*--thickbox--*/
#thickbox_content{
	width: 680px;
	height: 185px;
	clear: both;
	margin:0px auto;
}
#thickbox_title{
	background-color: #f8f8f8;
	width: 640px;
	height: 30px;
	margin: 15px 25px 30px 0px;
	padding: 12px 10px 0px 0px;
	float: right;
}
#thickbox_title a{
	font-weight: bold;
	text-decoration: underline;
}
.privetablebox{margin: 0px auto;}
#close{
	width: 50px;
	float: left;
}
#thickbox_content ul{
	list-style-image: url(../images/services/bullet.gif);
	width: 620px;
	margin: 0px 25px 0px 0px;
	padding-right: 18px;
	float: right;
}
#thickbox_content p{
	width: 620px;
	margin-right: 25px;
	float: right;
}

/*--support--*/
.support{
	width: 960px;
	margin-bottom: 25px;
	float: right;
}
.support h2{
	width: 960px;
	margin-top: 0px;
}
.support_pic{
	width: 133px;
	height: 100px;
	margin-left: 20px;
	float: right;
}
.support_description{
	width: 800px;
	float: right;
}
.support_description a{
	text-decoration: underline;
}
.support_segment{
	background-color: #f3f3f3;
	width: 747px;
	padding: 15px;
	margin-bottom: 10px;
	float: right;
}
.support_segment_pic{
	width: 363px;
	float: right;
}
.support_segment_pic img{
	border: 1px solid #b8b8b8;
}
.support_segment ul{
	width: 350px;
	padding-right: 20px;
	line-height: 18px;
	float: left;
}
.support_segment li{
	list-style-type: none;
}
#disclaimer{
	width: 777px;
	margin-top: 20px;
	float: right;
}
#disclaimer_image{
	width: 23px;
	height: 57px;
	float: right;
}
#disclaimer p{
	width: 745px;
	margin-top: 0px;
	float: left;
}
#support_remark{
	font-size: 11px;
	margin-top: 1px;
	float: right;
}
/*--faq--*/
.faq_item{
	width: 720px;
	margin-bottom: 3px;
	float: right;
}
.question_container{
	width: 720px;
	height: 44px;
	float: right;
}
.question{
	background-color: #f3f3f3;
	width: 703px;
	height: 27px;
	padding: 15px 5px 0px 0px;
	float: right;
}
.question a{
	color: #c90000;
	font-weight: bold;
}
.answer{
    display: none;
	width: 700px;
	padding: 15px 5px 15px 0px;
	float: right;
}

/*--contact--*/
#contact_right_column{
	/*width: 670px;*/
	width: 700px;
	padding: 15px;
	border: 1px solid #f8f8f8;
	float: right;
}
#contact_title{
	background-color: #f3f3f3;
	width: 670px;
	height: 49px;
	margin-bottom: 35px;;
}
#contact_title h2{
	margin: 20px 20px 0px 0px;
}
.contact_title{
	background-color: #f3f3f3;
	width: 670px;
	height: 49px;
	margin-bottom: 35px;;
}
.contact_title h2{
	margin: 20px 20px 0px 0px;
}

.form_row{
	width: 665px;
	margin-bottom: 3px;
	float: right;
}
.form_row_big{
	width: 960px;
	margin-bottom: 3px;
	float: right;
}
.form_row_small{
	width: 595px;
	margin-bottom: 3px;
	float: right;
}
.form_row_small_500
{
	width: 495px;
	margin-bottom: 3px;
	float: right;
	padding: 0px 5px 0px 0px;
}

.flow_row {
	WIDTH: 665px; MARGIN-BOTTOM: 10px; FLOAT: right; BACKGROUND-COLOR: #f3f3f3;
}

.inputtext{
	width: 120px;
	margin: 0px 25px 11px 0px;
	float: right;
}
.inputtextlong{	width: 500px; margin: 0px 25px 11px 0px; float: right; color:#898989; }
.inputfield{
	width: 200px;
	margin-bottom: 3px;
	float: right;
}
.inputerror{
	width: 120px;
	margin: 0px 25px 11px 0px;
	float: right;
    color:#CC0000; 
    display:none; 
}


.msgfield {
	WIDTH: 320px; MARGIN-BOTTOM: 3px; FLOAT: right; MARGIN: 0px 25px 11px 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.msgSpacer {
	WIDTH: 320px; FLOAT: right; HEIGHT: 3px
}

.cbContainer {
	WIDTH: 20px; FLOAT: right; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.cbLabel {
	WIDTH: 300px; MARGIN-BOTTOM: 3px; FLOAT: right
}





.contact_text_field{
	width: 200px;
	height: 18px;
	border: 1px solid #d6d3d3;
	float: right;
}
.input_textarea{
	width: 400px;
	margin-bottom: 3px;
	float: right;
}
.contact_textarea{
	width: 400px;
	overflow: hidden;
	border: 1px solid #d6d3d3;
	float: right;
}
.contact_small_text_field{
	width: 133px;
	height: 18px;
	margin-left: 5px;
	border: 1px solid #d6d3d3;
	float: right;
}
.contact_dropdown_menu{
	width: 200px;
	border: 1px solid #d6d3d3;
	float: right;
    FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; 
}
.contact_small_dropdown_menu{
	width: 60px;
	border: 1px solid #d6d3d3;
	float: left;
    FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; 
}
.input-button{
	width: 200px;
	height: 18px;
	margin-bottom: 3px;
	float: right;
}
.star{
	color: #c90000;
}
.spacer{
	width: 665px;
	height: 15px;
	float: right;
}
#support_details{
	width: 300px;
	margin-top: 15px;
	font-weight: bold;
	float: right;
}
#support_details_450{
	width: 700px;
	float: right;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}
/*--deals--*/
#deals_right_column{
	width: 720px;
	float: right;
}
#deals_right_column h2{
	width: 720px;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 35px;
	float: right;
}
.deal_package{
	width: 160px;
	height: 130px;
	margin-left: 20px;
	float: right;
}
#deals_remark{
	width: 720px;
	margin-top: 65px;
	float: right;
}
#deals_remark a{
	text-decoration: underline;
	margin-right: 20px;
}
/*--about--*/
#about_right_column{
	width: 590px;
	padding-top: 10px;
	float: right;
}
#about_right_column p{
	line-height: 20px;
}

/*--proper use--*/
#proper_use_content{
    background-image: url(../images/proper_use/proper_use.jpg);
	background-repeat: no-repeat;
	/*background-position: left;*/
	width: 960px;
	height: 365px;
	padding-top: 10px;	
	float: right;
}
#proper_use_content p{
	width: 610px;
}
#proper_use_content a{
	text-decoration: underline;
}

fieldset {
    border: 2px solid #000000;
}
legend 
{
    font-weight: bold;
    font-size: 1.5em;
    color: #000000;
    border: 1px solid #000000;
    padding: 5px;
}

#aEilat1{cursor:pointer; color:Red;}
#aEilat1Close{cursor:pointer; color:Red;display:none;}

.HomePage200MB{clear:both;text-align: center;font-weight:bold;font-size: 16px;padding-top:25px;}